/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'engine.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* ==================== Вывод формы по умолчанию */

form {  
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px; 
	padding-left: 0px; 
	margin: 0px;
}

/* ==================== Вывод архива */

.archives a {
	color: #43637e;
}

/* ==================== Цитата и скрытый текст */

.title_quote {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	text-align: justify;
	padding: 5px;
}

/* ==================== Тег SPOILER */

.title_spoiler {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	font-weight: bold;
	padding: 5px;
}
.text_spoiler {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	border-top: 0;
	text-align: justify;
	padding: 5px;
}

/* ==================== Tэг CODE */

.scriptcode {
	color: #757575;
	background-color: #f2f2f2; 
	border: 1px dotted #bebebe;
	text-align: left;
	padding: 5px;
}

/* ==================== Календарь */

.weekday-active-v {
	color: #4b73d4;
}
.day-active-v {
	color: #4b73d4;
}
.calendar {

color:#185895;
font-family: verdana;
font-size: 10px;

}
.calendar td, th {
	 font-family: verdana;
	 text-decoration: none;
/* - */
	 padding-left: 5px;
 	 padding-right: 4px;
	 padding-top: 3px;
	 padding-bottom: 4px;
/* - */
}
.weekday {
	color: #804040;
	font-family: verdana;
}
.weekday-active {
	color: #804040;
	font-family: verdana;
}
.day-active {
	color: #804040;
	font-family: verdana;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: underline;
}
.monthlink {
	color: #5078d6;
	text-decoration: none;
}
.day-current {
	background:#ceddeb;
	border:1px solid #E6E6E6;
}
/* ==================== Рейтинг статьи */

.rating {
	color: #fff;
	font-size: 10px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 78px;
	height: 16px;
	overflow: hidden;
	padding-left:35px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 78px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.png);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 15px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 15;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.png);
	background-position: left center;
	z-index: 0;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 16px; }
.unit-rating a.r2-unit { left: 16px; }
.unit-rating a.r2-unit:hover { width: 32px; }
.unit-rating a.r3-unit { left: 32px; }
.unit-rating a.r3-unit:hover { width: 48px; }
.unit-rating a.r4-unit { left: 48px; }	
.unit-rating a.r4-unit:hover { width: 64px; }
.unit-rating a.r5-unit { left: 64px; }
.unit-rating a.r5-unit:hover { width: 80px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.png);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 0;
}

/* ==================== BB коды */
 
.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #777;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 140px;  */
	height: 30px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}

/* ==================== Дополнительные поля новостей */

.xfields textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 499px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xfields input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.xfields select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	border: 1px solid #e0e0e0;
}

/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 316px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xprofile input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Персональные сообщения */ 

.pm_head {
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */ 
}
.pm_list {
	color: #757575;
}
.pm_list a {
	color: #4b73d4;
}

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background:#fdd08b;
	color:#000000;
}
/* ==================== Опрос пользователей */

.vote {
	color: #757575;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment {
	color: #808080;
}

/* ==================== Поиск по сайту и результаты поиска */

.search {
	color: #757575;
	text-decoration: none;
}
.textin {

		color: #000;		/* ! */
		font-size: 11px;		/* ! */
		font-family: tahoma;	/* ! */
		background-image: url(../images/dlet_field_o.gif);
		background-repeat: repeat-x;
		border: 1px solid #185195;
	

	text-decoration: none;
}
.sresult  {
	text-align: justify;
	font-weight: normal;
	line-height: 16px;
	font-size: 12px;
	color: #757575;
}


/* ==================== Рамка расширенной формы поиска по сайту */

	fieldset {
		border: 1px solid #e0e0e0;
		padding: 5px;
		text-align: left;
		font-size: 11px;		/* ! */
		font-family: tahoma;	/* ! */
	}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-image-blur {
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* ==================== Облако тегов */
.clouds_xsmall {
	font-size: x-small;
}
.clouds_small {
	font-size: small;
}
.clouds_medium {
	font-size: medium;
}
.clouds_large {
	font-size: large;
}
.clouds_xlarge {
	font-size: x-large;
}

#left div.menu_block ul li a.submenu{
	outline: none;
}

/* ==========================================================================
   Bbcode-editor
   ========================================================================== */
.bb-pane:before,
.bb-pane:after {
  content: "";
  display: table;
}
.bb-pane:after {
  clear: both;
}
.bb-pane {
  *zoom: 1;
}
.bb-pane .bb-btn,
.bb-pane .bb-sep {
  width: 26px;
  height: 26px;
  margin: 0 4px 4px 0;
  float: left;
  background: url(../bbcodes/bbcodes.png) no-repeat 0 0;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
  cursor: pointer;
  border-radius: 4px;
  -moz-box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.1), inset 0 1px 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 1px 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 1px 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.bb-pane .bb-btn:hover,
.bb-pane .bb-sep:hover {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.4);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.bb-pane .bb-sep:hover {
  background-color: transparent;
  -moz-box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.1), inset 0 1px 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 1px 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 1px 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.bb-pane #b_b {
  background-position: 0 -900px;
}
.bb-pane #b_b:hover {
  background-position: -30px -900px;
}
.bb-pane #b_i {
  background-position: 0 -570px;
}
.bb-pane #b_i:hover {
  background-position: -30px -570px;
}
.bb-pane #b_u {
  background-position: 0 -60px;
}
.bb-pane #b_u:hover {
  background-position: -30px -60px;
}
.bb-pane #b_s {
  background-position: 0 -180px;
}
.bb-pane #b_s:hover {
  background-position: -30px -180px;
}
.bb-pane .bb-sep {
  background-position: 0 -840px;
  width: 5px;
  background-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.bb-pane #b_emo {
  background-position: 0 -660px;
}
.bb-pane #b_emo:hover {
  background-position: -30px -660px;
}
.bb-pane #b_url {
  background-position: 0 -450px;
}
.bb-pane #b_url:hover {
  background-position: -30px -450px;
}
.bb-pane #b_leech {
  background-position: 0 -480px;
}
.bb-pane #b_leech:hover {
  background-position: -30px -480px;
}
.bb-pane #b_mail {
  background-position: 0 -690px;
}
.bb-pane #b_mail:hover {
  background-position: -30px -690px;
}
.bb-pane #b_video {
  background-position: 0 -390px;
}
.bb-pane #b_video:hover {
  background-position: -30px -390px;
}
.bb-pane #b_audio {
  background-position: 0 -360px;
}
.bb-pane #b_audio:hover {
  background-position: -30px -360px;
}
.bb-pane #b_hide {
  background-position: 0 -600px;
}
.bb-pane #b_hide:hover {
  background-position: -30px -600px;
}
.bb-pane #b_quote {
  background-position: 0 -240px;
}
.bb-pane #b_quote:hover {
  background-position: -30px -240px;
}
.bb-pane #b_code {
  background-position: 0 -750px;
}
.bb-pane #b_code:hover {
  background-position: -30px -750px;
}
.bb-pane #b_br {
  background-position: 0 -270px;
}
.bb-pane #b_br:hover {
  background-position: -30px -270px;
}
.bb-pane #b_pl {
  background-position: 0 -300px;
}
.bb-pane #b_pl:hover {
  background-position: -30px -300px;
}
.bb-pane #b_left {
  background-position: 0 -510px;
}
.bb-pane #b_left:hover {
  background-position: -30px -510px;
}
.bb-pane #b_center {
  background-position: 0 -810px;
}
.bb-pane #b_center:hover {
  background-position: -30px -810px;
}
.bb-pane #b_right {
  background-position: 0 -210px;
}
.bb-pane #b_right:hover {
  background-position: -30px -210px;
}
.bb-pane #b_color {
  background-position: 0 -720px;
}
.bb-pane #b_color:hover {
  background-position: -30px -720px;
}
.bb-pane #b_spoiler {
  background-position: 0 -150px;
}
.bb-pane #b_spoiler:hover {
  background-position: -30px -150px;
}
.bb-pane #b_fla {
  background-position: 0 -630px;
}
.bb-pane #b_fla:hover {
  background-position: -30px -630px;
}
.bb-pane #b_yt {
  background-position: 0 0;
}
.bb-pane #b_yt:hover {
  background-position: -30px 0;
}
.bb-pane #b_tf {
  background-position: 0 -90px;
}
.bb-pane #b_tf:hover {
  background-position: -30px -90px;
}
.bb-pane #b_list {
  background-position: 0 -420px;
}
.bb-pane #b_list:hover {
  background-position: -30px -420px;
}
.bb-pane #b_ol {
  background-position: 0 -330px;
}
.bb-pane #b_ol:hover {
  background-position: -30px -330px;
}
.bb-pane #b_up {
  background-position: 0 -30px;
}
.bb-pane #b_up:hover {
  background-position: -30px -30px;
}
.bb-pane #b_img {
  background-position: 0 -540px;
}
.bb-pane #b_img:hover {
  background-position: -30px -540px;
}
.bb-pane #b_translit {
  background-position: 0 -120px;
}
.bb-pane #b_translit:hover {
  background-position: -30px -120px;
}
.bb-pane #b-font,
.bb-pane #b-size,
.bb-pane .bb-sel {
  float: left;
  margin-right: 4px;
}
.bb-pane .bb-sel select {
  font-size: 100%;
  margin: 4px 0 0 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
.bb-sep {
  cursor: default !important;
}
.bb-btn + .tooltip {
  text-shadow: none;
}
.comments-editor textarea,
textarea[id^="dleeditcomments"],
.editorcomm textarea {
  width: 481px;
  height: 150px;
  padding: 10px;
}
#entryform .bb-editor textarea,
.ui-widget-content textarea {
    width: 100%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}